body,*{font-family: 'Sintony', sans-serif; padding:0; margin:0; white-space:normal;}
/* CSS Document */
body,*{margin:0; padding:0;}


/*LANDING PAGE HEADER*/
.cheader01{padding:5px 0px;}
.cheader01 .col-sm-5 img{height:60px; display:inline; padding-right:10px;} 
.cheader01 .col-sm-5 h3{font-weight:799; color:#02AEAE; font-size:37px; margin-top:15px; display:inline-block;}
.cheader01 .col-sm-7 h4{font-size:18px; color:#CCCCCC; margin-top:30px; text-align:right;}
/*NAVIGATION*/
#navigation{background:#EA4335; text-align:center; color:#fff; z-index:999; width:100%;}
#navigation h4{margin:0px; padding:12px 0px; font-size:22px; letter-spacing:1px;}
#navigation a{color:#fff;}
#navigation h4{-webkit-animation:helpline 1s ease infinite; -moz-animation:helpline 1s ease infinite; -ms-animation:helpline 1s ease infinite; -o-animation:helpline 1s ease infinite; animation:helpline 1s ease infinite;} 
@-webkit-keyframes helpline{
    0%   {transform:translateX(2px)}
    50%  {transform:translateX(-2px)}
	100% {transform:translateX(4px)}
}


/*REQUEST CALL*/
.req_call{}
.req_call .modal-open .modal{z-index:999999;}
.req_call .req_form{padding:0px 50px;}
.req_call .req_form h4{text-align:center; color:#EA4335; font-size: 24px; margin-bottom: 15px;}
.req_call .req_form input, select{width:100%; padding:12px; margin-bottom:12px; border: 1px solid #e4e0e0; outline: none; border-radius: 5px;}
.req_call .req_form textarea{width:100%; height:100px; padding:12px; margin-bottom:12px; border: 1px solid #e4e0e0; outline: none; border-radius: 5px;}
.req_call .req_form input[type="submit"]{background: #D7B56D; color: #fff; font-size: 16px; letter-spacing: 1px; border: 2px solid #EA4335;
 transition: all 0.2s ease-in-out;}
.req_call .req_form input[type="submit"]:hover{background:#fff; color:#EA4335;} 

/*HOME01*/
.home01{background-image:url(../image/banner-bg.jpg); background-repeat:no-repeat; background-size:cover;}
.home01 .hm_left{height:417px; margin-top:0px; position:relative;}
.home01 .hm_left .hm_img01 {position:absolute; left:-30px; top:50px; width:250px; height:400px; overflow:hidden;}
.home01 .hm_left .hm_img01 img{width:250px; height:300px;}
.home01 .hm_left .text01{width:68%; margin-left:37%; padding-top:80px; background: rgba(1,1,1,0.5); margin-top: 30px; }
.home01 .hm_left h1{font-weight: 900; margin: auto; margin-bottom:10px; font-size: 40px; color: #fff; text-align: center; text-shadow: 3px 2px 2px #EA4335;}
.home01 .hm_left h1 span{font-size:26px; color:#ccc;} 
.home01 .hm_left h3{content:""; width:80px; margin:auto; margin-bottom:20px; margin-top:10px; border:1px solid #fff;}
.home01 .hm_left h2{width:72%; font-weight:600; margin: auto; font-size:20px; color: #EA4335; background:#fff; text-align:center; border: 1px solid #fff; padding: 10px;}
.home01 .hm_left h2:hover{box-shadow: 2px 2px 10px 5px #f69898; border:1px solid #ccc;}
.home01 .hm_right{margin:20px 0px 0px 0px; padding:30px; background:#fff; border-bottom:6px solid #D0D0D0;}
.home01 .hm_right h3{margin-top:0px; letter-spacing:1px; color:#4e4e4e; text-align:center; font-size:30px;}
.home01 .hm_right h5{font-size: 18px; letter-spacing: 1px; text-align: center; color:#47d3a0;}
.home01 .hm_right input{width:100%; padding:15px; margin-bottom:10px; border:none; border-radius:6px; background:#D0D0D0;}
.home01 .hm_right select{width:100%; padding:15px; margin-bottom:10px; border:none; border-radius:6px; background:#D0D0D0;}
.home01 .hm_right input[type="submit"]{border-radius:0px; background:#43464D; color:#fff; font-weight:600; font-size:17px; letter-spacing:1px;
 text-transform:uppercase; transition:all 0.3s ease-in-out;}
.home01 .hm_right input[type="submit"]:hover{background:#47d3a0;}

/*HOME003*/
.home003{background:#F0EDEA; padding:25px 0px;}
.home003 h1{margin-top:0px; text-align:center; font-size:30px; letter-spacing:1px;}
.home003 h2{content:""; width:150px; border-bottom:3px solid #47d3a0; margin:auto; margin-bottom:20px;}
.home003 .inbox01{text-align:center; border:10px solid #ccc; padding:20px 30px; background:#fff; height:170px; margin-bottom:20px;}
.home003 .inbox01 span{font-size:40px; color:#47d3a0;}
.home003 .inbox01 h3 span{font-size:24px; margin-top:5px !important;}
.home003 .inbox01 p{font-size:15px; letter-spacing:0.5px; line-height:22px; color:#333;}

/*HOME004*/
.home004{margin-top:40px;}
.home004 h1{margin-top:0px; font-size: 30px; letter-spacing: 1px;}
.home004 h2{content:""; width:150px; border-bottom:3px solid #47d3a0; margin-bottom:20px; margin-top:0px;}
.home004 .table{ text-align:center;}
.home004 .table th{background:#47d3a0; color:#fff; text-align:center;} 
.home004 .table tr:nth-child(odd){background:#eae7e7;}
.home004 img{height:240px; margin:auto;}

/*HOME005*/
.home005{margin-top:20px;}
.home005 h1{margin-top:0px; font-size: 30px; letter-spacing: 1px; text-align:center;}
.home005 h2{content:""; width:150px; border-bottom:3px solid #47d3a0; margin:auto; margin-bottom:20px; margin-top:0px;}
.home005 .hm_box01{background:#EA4335; height:132px; text-align:center; border:5px solid #47d3a0; position:relative; padding:35px 30px;
 margin-bottom:25px; transition:all 0.2s ease-in-out;}
.home005 .hm_box01:hover{background:#0C82AC; border:5px solid #EA4335;} 
.home005 .hm_box01 h4{margin:0px; color:#fff; letter-spacing:0.5px; font-size:20px; line-height:26px;}
.home005 .hm_box01 h6{width: 0px; height: 0px; border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-left: 15px solid #0C82AC;
 position: absolute; top: 5px; right: -20px;}
.home005 .hm_box01 h6#third{width: 0px; height: 0px; border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-left: 15px solid #0C82AC;
 position: absolute; top: 90%; right: 25px; transform:rotate(90deg);} 
.home005 .hm_box01 h6.two{width: 0px; height: 0px; border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-left: 15px solid #0C82AC;
 position: absolute; top: 5px; left: -20px; transform:rotate(180deg);}
.home005 .hm_box01 h6.none01{display:none;}   

 /*OFFER01*/
#offer01{ padding-bottom:10px; margin-top:0;}
.offer01 h5{text-align:center; font-size:22px; margin-top:30px;}
.offer01 h2{color:#333333; text-align:center; font-size:24px; line-height:30px;}
.offer01 p{line-height:23px; font-size:15px; letter-spacing:1px; color:#828282;text-align:justify; }
.offer01 img{width:100%; height:auto; }
.offer01 h1{text-align:center; color:#E3000F; line-height:30px; font-size:27px;}

.offerbottom{padding:6px 0; border-bottom:1px solid rgba(212,212,212,1.00); height:auto; margin-top:20px;}
.landimage{width:100%; height:200px; }
.landimage img{width:100%; height:100%;}
.offerbottom i{font-size:55px; margin-top:20px; color:#4BB9B9;}
.offerbottom h4{color:#333333; font-weight:700; transition:all ease-in-out 0.3s; }
.offerbottom:hover h4{color:#E3000F;}

 /*HOME06*/

.home06{margin-top:40px;}
.home06 h1{text-align:center; font-size:30px; letter-spacing:1px; text-transform:uppercase;}
.home06 h2{content:""; width:200px; border-bottom:3px solid #2A3693; margin:auto; margin-bottom:30px;}
.home06 .inside01{text-align:center;}
.home06 .inside01 img{margin:auto; border-radius:50%; height:125px; width:125px; transition:all 0.2s ease-in-out;}
.home06 .inside01 img:hover{filter:brightness(1.1);}
.home06 .inside01 h3{color:#2A3693; letter-spacing:1px;}
.home06 .inside01 p{letter-spacing:1px; line-height:22px; color:#333; font-size:15px;}
.home06 .inside01 b{font-size:24px;}
.home06 .inside01 a.btn{text-decoration:none; background:#2A3693; color:#fff; font-size:16px; letter-spacing:1px; padding: 8px 20px;
 border-radius:4px; margin-bottom:30px; transition:all 0.3s ease-in-out;}
.home06 .inside01 a.btn:hover{background:#43464D; box-shadow:2px 2px 5px #43464D;}
.home06 #brd_both{border-left:2px dotted #E7E1E1; border-right:2px dotted #E7E1E1;}
 
 /*HOME006*/
.home006{margin-top:20px;} 
.home006 h1{margin-top:0px; font-size: 30px; letter-spacing: 1px; text-align:center;}
.home006 h2{content:""; width:150px; border-bottom:3px solid #47d3a0; margin:auto; margin-bottom:20px; margin-top:0px;}
.home006 .hm_child{background:#47D3A0; padding:20px; margin-bottom:26px; height:685px;}
.home006 .hm_child h4{background:#EA4335; padding:10px; color:#fff; letter-spacing:0.5px; text-transform: uppercase;}
.home006 .hm_child ul{padding-left:0 !important;}
.home006 .hm_child ul li{list-style:none; padding: 8px; background: #fff; margin-bottom: 5px; letter-spacing: 0.5px; text-transform: capitalize;
 transition:all 0.2s ease-in-out;}
.home006 .hm_child ul li.brd_tp{border-top:1px solid #fff;}
.home006 .hm_child ul li.brd_btm{border-bottom:1px solid #fff;} 

/*HOME07*/
.home07{background:#82C044; margin-top:30px;}
.home07 h1{text-align:center; font-weight:600; letter-spacing:1px; color:#fff; margin-top:40px;}
.home07 h5{content:""; width:130px; border-bottom:3px solid #fff; margin:auto;}
.home07 .hm_right{padding:30px;}
.home07 .hm_right input{width:100%; padding:15px; margin-bottom:10px; border:none; border-radius:6px; background:#fff;}
.home07 .hm_right select{width:100%; padding:15px; margin-bottom:10px; border:none; border-radius:6px; background:#fff;}
.home07 .hm_right input[type="submit"]{border-radius:0px; background:#43464D; color:#fff; font-weight:600; font-size:17px; letter-spacing:1px;
 text-transform:uppercase; transition:all 0.3s ease-in-out;}
.home07 .hm_right input[type="submit"]:hover{background:#fff; color:#333;}
.home07 img{height:290px;}

/*FOOTER*/
.text03 .col-sm-4{background:#299DC6; padding-left:70px;height:220px;}
.text03  h2{ padding-top:50px; color:#fff;}
.text03 a{color:#fff;}
.text03  h5{color:#fff; font-size:15px;}
.text04 .col-sm-4{background:#4A6ACE; padding-left:70px; height:220px;}
.text04 a{color:#fff;}
.text04  h2{ padding-top:50px; color:#fff;}
.text04  h5{color:#fff; font-size:15px;}
.text04 input[type="submit"]{ background:#2A4DBF; border:none; margin-top:10px; font-weight:500; padding:8px 20px; border-radius:20px;   color:#fff;}
 .text04 input[type="submit"]:hover{background:#253E8E;}
.text05 .col-sm-12{background:#EA4335;}


/*ABOUT02*/
.doctor01{margin-top:25px; margin-bottom:25px;}
.doctor01 h2{letter-spacing:1px; margin-top:0px; margin-bottom:15px; text-align:center;}
.doctor01 h2 b{color:#FF1A00;}
.doctor01 h3{font-size:14px; text-align:center; margin: auto; margin-bottom:20px; width: 80%;  line-height: 24px; letter-spacing: 1px;}
.doctor01 .box01{width:100%; height:200px; overflow:hidden; position:relative;}
.doctor01 .box01 img{width:100%; height:200px; padding:5px; background:#CCCCCC; transition:all 0.3s ease-in-out;}
.doctor01 .box01:hover img{background:#72257F;}
.doctor01 .text01{text-align: center; background: #ececec; padding: 15px 0px; margin-bottom:25px;}
.doctor01 .text01 h4{margin:0px; width: 100%;  font-size: 20px; transition:all 0.2s ease-in-out;}
.doctor01 .text01 h5{color: #FF1A00; font-weight: 600; letter-spacing: 1px; text-transform:uppercase;}
.doctor01 .text01:hover h5{color:#72257F;}


.footer_btm{ background:#43464D; color:#fff; padding:10px 0px; margin-bottom:0 !important;}
.footer_btm img{height:50px;}
.footer_btm p{margin-bottom:0px; line-height:50px; text-transform:capitalize; color:#fff; letter-spacing:0.5px;}
.footer_btm p a{color:#fff;}



.header01 {width:100%; text-align:right; padding:10px 0; }
.header01 i{font-size:18px; color:#02aeae; margin-right:5px; margin-left:9px;}
.header01 p{display:inline-block; margin-right:20px; line-height:20px; color:#777; }
.header01 a{color:#777; transition:all 0.3s ease-in-out; text-decoration:none !important;}
.header01 a:hover{color:#02aeae;}
.headicon{float:left;}
.headicon i{font-size:18px; color:#777;  margin-right:7px;  transition:all 0.3s ease-in-out; text-decoration:none !important; }
.headicon i:hover{color:#02aeae;}

.navbar01{}
.navbar-default{background-color:#3D2147 !important; border:none !important; position:relative; border-radius:0 !important;}
.navbar-collapse li a{color:#fff !important; padding:30px 24px !important; transition:all 0.3s ease-in-out;} 
.navbar-collapse li a:hover{background:#02AEAE !important; color:#fff !important;}
.navbar-brand img{width:120px; height:90px !important; position:absolute;  top:-35px;}
.navbar-header { width:100% !important;} 
.navbar-brand{ width:100%; }
.navbar01 .dabas{    float: right;line-height: 52px; height: 80px;color: #fff; font-size: 30px; font-weight:900;}
.navbar-brand h3 { font-weight:700; padding-left:10%; float:right; margin-top:11px;} 

#services{position:relative;}
.navdrop{background:#fff; padding:30px 20px; border-bottom:2px solid #3D2147; transition:all 0.3s ease-in-out; position:absolute; top:80px;
right:-250px; z-index:9999; width:1000px;  box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.50); display:none;  } 
#services:hover .navdrop{display:block;}
.navdrop ul{list-style:none; }
.navdrop li{}
.navdrop li a{color:#9B9B9B !important; display:inline-block; padding:10px !important; text-decoration:none; transition:all 0.3s ease-in-out;}
.navdrop li a:hover{color:#fff !important;}
/*SLIDER01*/
.slider01{position:relative;}
.slider01 .col-sm-12{border-radius:5px; padding:0px; overflow:hidden; box-shadow: 0px 0px 30px -5px rgba(0,0,0,0.50);}
.item img {height:450px !important; width:70%;}
.carousel-indicators{position:absolute; bottom:10px; right:10%;  z-index:15; width:10%; padding-left:0; margin-left:-30%; text-align:center;
 list-style:none;}
.slider01 .carousel-control.left{background-image:none !important;}
.slider01 .carousel-control.right{background-image:none !important;}
.slider01 .consultation{position:absolute; right:0; top:0px; padding:50px 30px; background:rgba(2,174,174,1); text-align:center;
 height:100%; width:30%;}
.slider01 .consultation h4{color:#fff; letter-spacing:1px;  margin-top:40px; font-size:30px; margin-bottom: 25px;}
.slider01 .consultation h6{height:3px; width:100%; margin-bottom:30px; background:#fff;}
.slider01 .consultation p{color:#fff; padding:0px 50px;}
.slider01 .consultation a{text-decoration:none; background:#fff; color:#02aeae; padding:10px; border-radius:50%; transition:all 0.3s ease-in-out; 
 display:inline-block; margin-top:20px; box-shadow:2px 2px 15px #fff; }
.slider01 .consultation a:hover{ background:#fff; color:#3D2147;}

/*WRAP01*/
#small01{ display:none;}
.wrap01{margin-top:75px;}
.wrap01 .container{ position:relative;}
.wrap01 h2{letter-spacing:1px; font-size:40px; text-align:center; color:#02aeae; font-weight:1000; margin-bottom:20px;}
.wrap01 .col04_inner{margin:0px 15px 25px 15px;}
.wrap01 .mask01{width:100%; height:250px; position:relative; overflow:hidden;}
.wrap01 .mask01 img{width:100%; height:250px; transition:all 0.3s ease-in-out;}
.wrap01 .mask01:hover img{ transform:scale(1.1);}
.wrap01 .mask01 .hide01{width:100%; height:250px; position:absolute; top:0px; left:0px; background:rgba(26,73,92,0.27); opacity:0;
 transition:all 0.7s ease-in-out;} 
.wrap01 .mask01:hover .hide01{opacity:1;}
.wrap01 h3{font-size: 15px; font-weight: 600; letter-spacing: 1px; margin-bottom:0px;}
.wrap01 h3 a{color:#1C496E; display:block; text-decoration: none; text-align: center; text-transform: uppercase;}
.wrap01 .center a.city-prev{width:50px; height:50px; line-height:50px; text-align: center; display: block; background:#02aeae; color: #fff;
 text-decoration: none; position: absolute; top:45%; left:-10px; font-size:20px; border-radius:50%;  transition:all 0.2s ease-in-out;} 
.wrap01 .center a.city-next{width: 50px; height: 50px; line-height: 50px; text-align: center; display: block; background:#02aeae; color:#fff;
 text-decoration: none; position: absolute; top: 45%; right:-10px; font-size:20px; border-radius:50%; transition:all 0.2s ease-in-out;}  
.wrap01 .center a:hover{background:#3D2147; color:#fff;}

/* WRAP 02 */
.wrap02{padding:30px 0px;}
.wrap02 .col-sm-4{background:#02aeae; padding:0px;}
.wp02bg{ width:100%;  padding:50px; height:480px;}
.wp02bg h2{color:#fff; line-height:40px; margin-top:0;}
.wp02bg h6{width:100%; height:3px; margin:20px 0px; background:#fff;}
.wp02bg h4{font-weight:1000; color:#fff; line-height:25px;}
.wp02bg p{color:#fff; line-height:25px; }
.wp02bg a{padding:10px 20px; background:#fff; color:#01aeae; display:inline-block; margin-top:20px; text-decoration:none !important;
 transition:all 0.3s ease-in-out; border:1px solid #02aeae;}
.wp02bg a:hover{color:#fff; background:#3D2147;}
.wrap02 .col-sm-8{ padding:0 !important;} 
.wp02side{ width:100%; border:1px solid #696969; padding:50px; height:auto; height:480px;}
.wp02side h2{color:#696969; margin-bottom:30px;}
.wp02side .col-sm-6{margin:20px 0px;}
.wp02side i{color:#696969; font-size:35px; margin-top:20px;}
.wp02side a{font-size:22px; color:#696969; margin-bottom:20px; text-decoration:none !important; transition:all 0.3s ease-in-out;}
.wp02side a:hover{color:#02aeae;}
.wp02side p{color:#696969; line-height:25px;}

/* FOOTER */
.footer01{background:#3D2147; padding:30px 0px;}
.ftrbox{}
.ftrbox img{width:100%; height:150px; margin:0; margin-top:20px;}
.ftrbox h3{color:#fff;}
.ftrbox p{color:#76828E; line-height:25px;}
.ftrbox i{height:40px; width:40px; text-align:center; line-height:40px; border-radius:50%; font-size:19px; background:#fff; margin-left:10px;
 color:#282534; transition:all 0.3s ease-in-out; }
 .ftrbox i:hover{background:#3D2147; color:#fff; }
.ftrbox ul{list-style:none; padding:0;}
.ftrbox li{margin-left:-15px;}
.ftrbox li a{color:#02aeae; line-height:35px; text-decoration:none !important; transition:all 0.3s ease-in-out;}
.ftrbox li a:hover{color:#3D2147;}
.ftrbox li span{color:#02aeae; margin-right:10px; font-size:16px}
.footer-bottom{background-color:#02aeae; padding:10px 0; text-align:center;}
.footer-bottom p{color:#fff; margin:0px;}

.cntctfrm{padding:50px 0px;}
.cntctfrm h1{color:#434345; font-weight:1000; margin-bottom:40px; margin-top:0;}
.cntctfrm p{color:#777; font-size:16px;}
.cntctfrm input{width:100%; padding:10px; margin:15px 0px 30px 0px; border-radius:5px; border:1px solid #CBCBCB;}
.cntctfrm textarea{width:100%; padding:7px; margin:15px 0px 30px 0px; height:100px; border-radius:5px; border:1px solid #CBCBCB;}
.cntctfrm a{ padding:15px 70px; background:#02aeae; border-radius:6px; color:#fff; transition:all 0.3s ease-in-out;
text-decoration:none !important;}
.cntctfrm a:hover{background:#3D2147; color:#fff;}
.cntctside{padding:50px 0px;}                    
.cntctside h3{font-weight:1000; margin-bottom:20px;}
.cntctside i{color:#02aeae; font-size:16px; margin-right:10px;}
.cntctside p{color:#777; line-height:30px;}
.cntctside a{padding:15px 70px; background:#02aeae; border-radius:6px; color:#fff; transition:all 0.3s ease-in-out;
 text-decoration:none !important; 
 display:inline-block; margin-top:30px;	}
.cntctside a:hover{background:#3D2147; color:#fff;}
.map{width:100%; height:400px; margin-top:20px;}
.map iframe{width:100%; height:400px;}

/* ABOUT */
.about{ padding:50px 0px; }
.about h1{font-weight:1000; }
.about h6{width:90px; height:3px; background:#02aeae; }
.about p{color:#777; line-height:30px;}
.about img{width:100%; height:100%;}

.abtbox{margin:20px 0px; haight:100px;}
.abtbox .col-sm-3{display:inline-block;}
.abtbox .col-sm-9{display:inline-block; width:75%;}
.abtbox img{height:50px !important; width:auto; margin-top:10px;}


.about02{padding:20px 0px 50px 0px;}
.about02 h1{font-weight:1000; text-align:center; margin-bottom:30px;}
.about02 h3{color:#434345; font-weight:1000; letter-spacing:0.5px;}
.about02 i{color:#02aeae; margin-right:10px;}
.about02 p{color:#777; line-height:30px; }

.about03{ position:relative;   width:100%; height:400px;}
.about03 img{width:100%; height:100%; }
.abtbg{position:absolute; top:0; padding:100px 0px; left:0; width:100%; height:100%; background:rgba(0,0,0,0.89);}
.abtborder{padding:30px; height:200px;  border:3px solid #3D2147; text-align:center;}
.abtborder h1{font-weight:1000; color:#fff; font-size:65px;}
.abtborder h2{font-size:25px; color:#fff;}


/*GALLERY01*/
.gallery01{margin-top:50px; margin-bottom:75px;}
.gallery01 h2{letter-spacing:0.5px; font-size:36px; margin-bottom:25px; text-align:center;}
.gallery01 h2 span{color:#02AEAE; font-weight:600;}
.gallery01 .mask01{width:100%; height:200px; overflow:hidden; position:relative; margin-bottom:25px;}
.gallery01 .mask01 img{width:100%; height:200px;}
.gallery01 .hide01{width:0%; height:0px; position:absolute; z-index:99; top:0px; left:0px; background:rgba(2,174,174,0.64);
 transition:all 0.2s ease-in-out;}
.gallery01 .mask01:hover .hide01{width:50%; height:100px;} 
.gallery01 .hide02{width:0%; height:0px; position:absolute; z-index:99; top:0px; right:0px; background:rgba(2,174,174,0.64);
 transition:all 0.2s ease-in-out;} 
.gallery01 .mask01:hover .hide02{width:50%; height:100px;}  
.gallery01 .hide03{width:0%; height:0px; position:absolute; z-index:99; bottom:0px; left:0px; background:rgba(2,174,174,0.64);
 transition:all 0.2s ease-in-out;}
.gallery01 .mask01:hover .hide03{width:50%; height:100px;}  
.gallery01 .hide04{width:0%; height:0px; position:absolute; z-index:99; bottom:0px; right:0px; background:rgba(2,174,174,0.64);
 transition:all 0.2s ease-in-out;} 
.gallery01 .mask01:hover .hide04{width:50%; height:100px;} 

.gallery01 .mask01 span{position: absolute; left: 45%; top: 45%; color: #fff; font-size: 20px; z-index:100; transform:scale(3);
 transition:all 0.3s ease-in-out; opacity:0;}
.gallery01 .mask01:hover span{opacity:1; transform:scale(2);}


/* SERVICES */
.services h1{color:#02aeae; font-weight:1000; text-align:center; margin-bottom:20px;}
.srvcsimg{width:100%; height:200px; overflow:hidden; margin:20px 0px; position:relative;}
.srvcsimg img{width:100%; height:200px; transition:all 0.4s ease-in-out;}
.srvcsimg img:hover{transform:scale(1.2);}
.srvcscover{position:absolute; bottom:0; left:0; width:100%; height:20%;  background:rgba(2,174,174,1);
 transition:all 0.3s ease-in-out;}
.srvcscover h4{color:#fff;  margin:10px; font-size:18px; font-weight:1000; letter-spacing:0.7px; display:inline-block; }
.srvcscover i{color:#fff; font-size:15px; padding:3px; border:2px solid #fff; display:inline-block; margin:7px 15px; float:right;}
.srvcsimg:hover .srvcscover{background:#3D2147;}



.Specialities01 .treat01_right{margin:20px 0px;}
.Specialities01 .treat01_right h4{letter-spacing:0.5px; background:#3D2147; text-align:center; font-size:25px; padding:12px; color:#fff;
 margin:auto;}
.Specialities01 .treat01_right h4 a{text-decoration:none; color:#fff;}
.Specialities01 .category01{ color:#fff; box-shadow: 0px 4px 5px 2px #ccc; background:#02aeae;}
.Specialities01 .category01 ul li{list-style:none; font-size:15px; letter-spacing:1px; }
.Specialities01 .category01 ul li a{text-decoration:none; color:#fff; display:block; padding: 15px 10px; border-bottom: 1px solid #ccc;} 
.Specialities01 .category01 ul li a:hover{background:rgba(2,201,201,1.00); }
.Specialities01 .category01 ul li a span { padding-right:5px}

.Specialities01 .text-box02 h2 { color:#696969;}
.Specialities01 .text-box02 p{color:#949494; line-height:25px;}
.Specialities01 .img-box02 { margin-top:10%;  }
.Specialities01 .img-box02 img { height:240px;border:1px solid nonel; border-radius:10px; width:294px; }
.Specialities01 .img-box02 ul{list-style:none;}
.Specialities01 .text-box02 li{color:#949494; line-height:25px; list-style:none;}
.Specialities01 .text-box02 li i{color:#02aeae; margin-right:5px;} 
/* ALL DETAILS */
.alldetails h3{margin:10px 0;}
.alldetails ul{list-style:none;}
.alldetails li{margin:10px 0px; padding:0; background:rgba(167,46,48,1.00);}
.alldetails li a{padding:15px 50px; width:100%; height:100%; color:#77F89A; line-height:40px; margin:2 0px 0px; display:inline-block;}
.alldetails li i{text-align:left;}

/* Smile Design */

.text-box02 p{padding:10px; text-align:justify; margin:0; }
.img-box02{float:right; display:inline-block; margin-top:0 !important; margin:0 20px 20px 20px;}

/* BLOG */
.blog01{margin-top:50px; margin-bottom:50px;}
.blog01 h2{font-size:36px; text-align:center;}
.blog01 .leftside{}
.blog01 .leftside h3{font-size:20px; margin-bottom:15px;}
.blog01 .leftside ul li{ display:inline-block;}
.blog01 .leftside ul li a{text-decoration:none; color:#333; display:block;}
.blog01 .leftside ul li a svg:not(:root).svg-inline--fa{width: 30px; height: 30px; line-height: 30px; text-align: center; background:#23252D; color: #fff; margin-right:5px; padding:7px;  transition:all 0.1s ease-in-out;}
.blog01 .leftside ul li a svg:not(:root).svg-inline--fa:hover{border-radius:50%;} 
.blog01 .leftside h5{ text-transform:capitalize; font-size:16px; margin-top:15px;}
.blog01 .leftside h5 a{color:#aea6a6; padding-right:5px; font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
 transition:all 0.1s ease-in-out;}
.blog01 .leftside h5 a:hover{color:#000;}
.blog01 .leftside p{text-align:justify; line-height:22px;}
.blog01 .leftside img{border-top:3px solid #23252D; padding-top:7px; margin-top:20px; width:100%; height:100% !important;}
.blog01 .leftside h4{margin-top:20px; letter-spacing:0.5px; font-weight:600;}
.blog01 .leftside a.read01{font-size: 16px; color: #23252D; transition:all 0.1s ease-in-out; border-bottom: 4px double #aea6a6; display: block;
 padding-bottom: 15px; text-decoration:none;}
.blog01 .leftside a.read01:hover{color:#aea6a6;}

.blog01 .rightside{padding-left:50px;}
.blog01 .rightside ul li{display:inline;}
.blog01 .rightside ul li a{ display:inline-block; text-decoration:none; padding:8px 15px; color:#fff; background:#23252D; margin-bottom:5px;
 margin-right:5px; letter-spacing:0.5px; border-radius:5px; transition:all 0.1s ease-in-out;}
.blog01 .rightside ul li a:hover{background:#aea6a6;}
.rightside img {width:100%; height:100% !important;}
.blog01 .rightside .text01{border-top:3px solid #aea6a6; margin-top:15px; padding:0px 10px; transition:all 0.1s ease-in-out;}
.blog01 .rightside .text01:hover{border-top:3px solid #23252D;} 
.blog01 .rightside .text01:hover p{color:#aea6a6;} 
.blog01 .rightside .text01:hover span{color:#23252D;}
.blog01 .rightside .text01 a{text-decoration:none; color:#333;}
.blog01 .rightside .text01 span{color:#aea6a6; font-size: 40px; font-weight: 600;}
.blog01 .rightside .text01 p{font-size:15px; margin-top:10px;}
.blog01 .rightside h3{font-size: 24px; color: #aea6a6; border-bottom: 2px solid #aea6a6; padding-bottom: 10px;}


/* RESPONSIVE */

@media (max-width:1199px) and (min-width:992px){
.navbar-brand img{width:110px; height:80px !important; position:absolute;  top:-30px;}	
.navbar01 .dabas{display:none;}
.navbar-collapse li a{color:#fff !important; padding:20px 20px !important; transition:all 0.3s ease-in-out;}
.wp02bg{padding:30px;}
.footer01 .col-sm-4{padding:0;}
/*CONTAct*/
.cntctfrm {padding:20px;}
.cntctfrm h1{margin-bottom:0px; font-size:28px;}
.cntctfrm p {display:none;  }
.cntctfrm input {margin-bottom:5px !important;}
.cntctside {padding:20px;}
.cntctside h3 {margin-bottom:5px; margin-top:10px;}
.cntctside p {font-size:13px; line-height:25px;}
/*BLOG01*/
.blog01 .rightside{padding-left: 0px;}
	
}
@media (max-width:991px) and (min-width:961px){
.navbar-brand img{width:100px; height:70px !important; position:absolute;  top:-25px;}	
.navbar01 .dabas{display:none;}
.navbar-collapse li a{color:#fff !important; padding:20px 10px !important; transition:all 0.3s ease-in-out;}
.wp02bg{padding:20px;}
.wp02bg h2{font-size:27px; line-height:30px;}
.wp02bg h6{margin:10px 0px;}
.wp02bg h4{font-size:17px; line-height:22px;}
.wp02side{padding:20px;}
.wp02side h2{margin-bottom:10px;}
.wp02side .col-sm-6 {margin:10px 0px;}
.wrap01{margin-top:0px;}
.footer01 .col-sm-4{padding:0;}
.ftrbox img{width:110px; height:100px; margin-top:70px;}
.footer01 .ftrbox h3{font-size:19px;}
.footer01 .ftrbox p{font-size:13px; line-height:22px;}
.footer01 .ftrbox i{width:30px; height:30px; line-height:30px; font-size:16px;}
.footer01 .ftrbox span{margin-right:3px; font-size:12px;}
.footer01 .ftrbox a{font-size:13px; line-height:25px;}
/*CONTAct*/
.cntctfrm {padding:20px;}
.cntctfrm h1{margin-bottom:0px; font-size:28px;}
.cntctfrm p {display:none;  }
.cntctfrm input {margin-bottom:5px !important;}
.cntctside {padding:20px;}
.cntctside h3 {margin-bottom:5px; margin-top:10px;}
.cntctside p {font-size:13px; line-height:25px;}
/* about */
.about{padding:00px;}
.about p {font-size:13px; line-height:25px;}
.abtbox{margin:5px 0px; }
.abtbox h4{margin:0px; font-size:16px;}
.abtbox p {line-height:25px; font-size:13px;}
.abtborder {height:auto; padding:0;}
.about02 h3 {font-size:20px}
.about02 p {font-size:13px; line-height:25px;}
/* SERVICES */
.srvcscover{height:auto !important; text-align:center;}
.srvcscover h4{ font-weight:0; font-size:14px; width:100%; margin:10px 0 0 0; }
.srvcscover i{font-size:10px; width:90%; margin:5px 5%; }
/*BLOG01*/
.blog01 .rightside{padding-left: 0px;}
}
@media (max-width:960px) and (min-width:768px){ 
.navbar-brand img{width:100px; height:70px !important; position:absolute;  top:-25px;}	
.navbar01 .dabas{display:none;}
.navbar-collapse li a{color:#fff !important; padding:20px 10px !important; transition:all 0.3s ease-in-out;}
.wp02bg{padding:20px;}
.wp02bg h2{font-size:27px; line-height:30px;}
.wp02bg h6{margin:10px 0px;}
.wp02bg h4{font-size:17px; line-height:22px;}
.wp02side{padding:20px;}
.wp02side h2{margin-bottom:10px;}
.wp02side .col-sm-6 {margin:10px 0px;}
.wrap01{margin-top:0px;}
.footer01 .col-sm-4{padding:0;}
.ftrbox img{width:110px; height:100px; margin-top:70px;}
.footer01 .ftrbox h3{font-size:19px;}
.footer01 .ftrbox p{font-size:13px; line-height:22px;}
.footer01 .ftrbox i{width:30px; height:30px; line-height:30px; font-size:16px;}
.footer01 .ftrbox span{margin-right:3px; font-size:12px;}
.footer01 .ftrbox a{font-size:13px; line-height:25px;}

/*CONTAct*/
.cntctfrm {padding:20px;}
.cntctfrm h1{margin-bottom:0px; font-size:28px;}
.cntctfrm p {display:none;  }
.cntctfrm input {margin-bottom:5px !important;}
.cntctside {padding:20px;}
.cntctside h3 {margin-bottom:5px; margin-top:10px;}
.cntctside p {font-size:13px; line-height:25px;}
/* about */
.about{padding:00px;}
.about p {font-size:13px; line-height:25px;}
.abtbox{margin:5px 0px; }
.abtbox h4{margin:0px; font-size:16px;}
.abtbox p {line-height:25px; font-size:13px;}
.abtborder {height:auto; padding:0; margin-top:50px;}
.about02 h3 {font-size:20px}
.about02 p {font-size:13px; line-height:25px;}
/* SERVICES */
.srvcscover{height:auto !important; text-align:center;}
.srvcscover h4{ font-weight:0; font-size:14px; width:100%; margin:10px 0 0 0; }
.srvcscover i{font-size:10px; width:90%; margin:5px 5%; }
/*BLOG01*/
.blog01 .rightside{padding-left: 0px;}		
	}
@media (max-width:767px) and (min-width:641px){
.navbar-brand img{width:100px; height:70px !important; position:absolute;  top:20px;}	
.navbar01 .dabas{display:none;}
.navbar-collapse li a{color:#fff !important; padding:20px 10px !important; transition:all 0.3s ease-in-out;}
.wp02bg{padding:20px; height:auto; margin-bottom:20px;}
.wp02bg h2{font-size:27px; line-height:30px; }
.wp02bg h6{margin:10px 0px;}
.wp02bg h4{font-size:17px; line-height:22px;}
.wp02side{padding:20px; height:auto;}
.wp02side .col-sm-3{display:inline-block; float:left; margin-right:30px; margin-left:20px;}
.wp02side .col-sm-9{width:90%;}
.wp02side h2{margin-bottom:10px; margin-top:0px;}
.wp02side .col-sm-6 {margin:10px 0px;}
.wrap01{margin-top:0px;}
.footer01{text-align:center; padding-bottom:0px; }
.footer01 .col-sm-4{padding:0;}
.ftrbox{margin-bottom:20px; text-align:center; padding:0px 100px;}
.ftrbox img{width:110px; height:100px; margin-top:0px;}
.footer01 .ftrbox h3{font-size:19px;}
.footer01 .ftrbox p{font-size:13px; line-height:22px;}
.footer01 .ftrbox i{width:30px; height:30px; line-height:30px; font-size:16px;}
.footer01 .ftrbox span{margin-right:3px; font-size:12px; display:none;}
.footer01 .ftrbox a{font-size:13px; line-height:25px;}
/*CONTAct*/
.cntctfrm {padding:0px;}
.cntctfrm h1{margin-bottom:0px; font-size:28px;}
.cntctfrm p {display:none;  }
.cntctfrm input {margin-bottom:5px !important;}
.cntctfrm a{padding:10px 20px; margin-left:17px;}
.cntctside {padding:30px 20px 20px 20px;}
.cntctside h3 {margin-bottom:0px; font-size:22px; margin-top:15px;}
.cntctside p {margin-bottom:0px; font-size:13px; }
.cntctside i {font-size:14px;}
.cntctside a {padding:10px 20px;}

/* about */
.about{padding:00px;}
.about .col-sm-5 img {height:200px !important; margin-bottom:20px;}
.about p {font-size:13px; line-height:25px;}
.abtbox{margin:5px 0px; }
.abtbox h4{margin:0px; font-size:16px;}
.abtbox p {line-height:25px; font-size:13px;}
.abtborder {height:auto; padding:0; margin-top:50px; width:20%; margin-right:5%; display:inline-block; float:left;}
.about02 h3 {font-size:20px}
.about02 p {font-size:13px; line-height:25px;}

/*BLOG*/
.blog01 .rightside{ margin-top:50px; padding-left:0px;}

	}
@media (max-width:640px) and (min-width:581px){
.navbar-brand img{width:100px; height:70px !important; position:absolute;  top:20px;}	
.navbar01 .dabas{display:none;}
.navbar-collapse li a{color:#fff !important; padding:15px 10px !important; transition:all 0.3s ease-in-out;}
.item img {height:320px !important;}
.slider01 .consultation {padding:0px 8px; }
.slider01 .consultation  h4{font-size:19px; margin-top:15px;}
.slider01 .consultation h6{margin:10px 0px;}
.slider01 .consultation p{font-size:13px; padding:0px 20px;}
.slider01 .consultation a{}
.wp02bg{padding:20px; height:auto; margin-bottom:20px;}
.wp02bg h2{font-size:27px; line-height:30px; }
.wp02bg h6{margin:10px 0px;}
.wp02bg h4{font-size:17px; line-height:22px;}
.wp02side{padding:20px; height:auto;}
.wp02side .col-sm-3{display:inline-block; float:left; margin-right:30px; margin-left:20px;}
.wp02side .col-sm-9{width:90%;}
.wp02side h2{margin-bottom:10px; margin-top:0px;}
.wp02side .col-sm-6 {margin:10px 0px;}
.wrap01{margin-top:0px;}
.footer01{text-align:center; padding-bottom:0px; }
.footer01 .col-sm-4{padding:0;}
.ftrbox{margin-bottom:20px; text-align:center; padding:0px 100px;}
.ftrbox img{width:110px; height:100px; margin-top:0px;}
.footer01 .ftrbox h3{font-size:19px;}
.footer01 .ftrbox p{font-size:13px; line-height:22px;}
.footer01 .ftrbox i{width:30px; height:30px; line-height:30px; font-size:16px;}
.footer01 .ftrbox span{margin-right:3px; font-size:12px; display:none;}
.footer01 .ftrbox a{font-size:13px; line-height:25px;}	
/*CONTAct*/
.cntctfrm {padding:0px;}
.cntctfrm h1{margin-bottom:0px; font-size:28px;}
.cntctfrm p {display:none;  }
.cntctfrm input {margin-bottom:5px !important;}
.cntctfrm a{padding:10px 20px; margin-left:17px;}
.cntctside {padding:30px 20px 20px 20px;}
.cntctside h3 {margin-bottom:0px; font-size:22px; margin-top:15px;}
.cntctside p {margin-bottom:0px; font-size:13px; }
.cntctside i {font-size:14px;}
.cntctside a {padding:10px 20px;}
/* about */
.about{padding:00px;}
.about .col-sm-5 img {height:200px !important; margin-bottom:20px;}
.about p {font-size:13px; line-height:25px;}
.abtbox{margin:5px 0px; }
.abtbox h4{margin:0px; font-size:16px;}
.abtbox p {line-height:25px; font-size:13px;}
.abtborder {height:auto; padding:0; width:20%; margin-right:0px 2.5%; display:inline-block; float:left;}
.abtborder h1 {font-size:45px;}
.abtborder h2 {font-size:20px;}
.about02 h3 {font-size:20px}
.about02 p {font-size:13px; line-height:25px;}

/*BLOG*/
.blog01 .rightside{ margin-top:50px; padding-left:0px;}

	}
@media (max-width:580px) and (min-width:481px){
.navbar-brand img{width:100px; height:70px !important; position:absolute;  top:20px;}	
.navbar01 .dabas{display:none;}
.navbar-collapse li a{color:#fff !important; padding:15px 10px !important; transition:all 0.3s ease-in-out;}
.item img{height:320px !important;}
.slider01 .consultation {padding:0px 8px; }
.slider01 .consultation  h4{font-size:19px; margin-top:15px;}
.slider01 .consultation h6{margin:10px 0px;}
.slider01 .consultation p{font-size:13px; padding:0px 20px;}
.slider01 .consultation a{}
.wp02bg{padding:20px; height:auto; margin-bottom:20px;}
.wp02bg h2{font-size:27px; line-height:30px; }
.wp02bg h6{margin:10px 0px;}
.wp02bg h4{font-size:17px; line-height:22px;}
.wp02side{padding:20px; height:auto;}
.wp02side .col-sm-3{display:inline-block; float:left; margin-right:30px; margin-left:20px;}
.wp02side .col-sm-9{width:90%;}
.wp02side h2{margin-bottom:10px; margin-top:0px;}
.wp02side .col-sm-6 {margin:10px 0px;}
.wrap01{margin-top:0px;}
.footer01{text-align:center; padding-bottom:0px; }
.footer01 .col-sm-4{padding:0;}
.ftrbox{margin-bottom:20px; text-align:center; padding:0px 100px;}
.ftrbox img{width:110px; height:100px; margin-top:0px;}
.footer01 .ftrbox h3{font-size:19px;}
.footer01 .ftrbox p{font-size:13px; line-height:22px;}
.footer01 .ftrbox i{width:30px; height:30px; line-height:30px; font-size:16px;}
.footer01 .ftrbox span{margin-right:3px; font-size:12px; display:none;}
.footer01 .ftrbox a{font-size:13px; line-height:25px;}	
.footer-bottom p{font-size:12px;}
/*CONTAct*/
.cntctfrm {padding:0px;}
.cntctfrm h1{margin-bottom:0px; font-size:28px;}
.cntctfrm p {display:none;  }
.cntctfrm input {margin-bottom:5px !important;}
.cntctfrm a{padding:10px 20px; margin-left:17px;}
.cntctside {padding:30px 20px 20px 20px;}
.cntctside h3 {margin-bottom:0px; font-size:22px; margin-top:15px;}
.cntctside p {margin-bottom:0px; font-size:13px; }
.cntctside i {font-size:14px;}
.cntctside a {padding:10px 20px;}
/* about */
.about{padding:00px;}
.about .col-sm-5 img {height:200px !important; margin-bottom:20px;}
.about p {font-size:13px; line-height:25px;}
.abtbox{margin:5px 0px; }
.abtbox h4{margin:0px; font-size:16px;}
.abtbox p {line-height:25px; font-size:13px;}
.abtborder {height:auto; padding:0; width:20%; margin:0px 2.5%; display:inline-block; float:left;}
.abtborder h1 {font-size:45px;}
.abtborder h2 {font-size:20px;}
.about02 h3 {font-size:20px}
.about02 p {font-size:13px; line-height:25px;}
/*BLOG*/
.blog01 .rightside{ margin-top:50px; padding-left:0px;}
	}
@media (max-width:480px) and (min-width:361px){
.header01 {text-align:center;}	
.navbar-brand img{width:100px; height:70px !important; position:absolute;  top:20px;}	
.navbar01 .dabas{display:none;}
.navbar-collapse li a{color:#fff !important; padding:15px 10px !important; transition:all 0.3s ease-in-out;}
.item img{height:320px !important;}
.slider01 .consultation {padding:0px 8px; }
.slider01 .consultation  h4{font-size:19px; margin-top:15px;}
.slider01 .consultation h6{margin:10px 0px;}
.slider01 .consultation p{font-size:13px; padding:0px 20px;}
.slider01 .consultation a{}
.wp02bg{padding:20px; height:auto; margin-bottom:20px;}
.wp02bg h2{font-size:27px; line-height:30px; }
.wp02bg h6{margin:10px 0px;}
.wp02bg h4{font-size:17px; line-height:22px;}
.wp02side{padding:20px; height:auto;}
.wp02side .col-sm-3{display:inline-block; float:left; margin-right:30px; margin-left:20px;}
.wp02side .col-sm-9{width:90%;}
.wp02side h2{margin-bottom:10px; margin-top:0px;}
.wp02side .col-sm-6 {margin:10px 0px;}
.wrap01{margin-top:0px;}
.footer01{text-align:center; padding-bottom:0px; }
.footer01 .col-sm-4{padding:0;}
.ftrbox{margin-bottom:20px; text-align:center; padding:0px 100px;}
.ftrbox img{width:110px; height:100px; margin-top:0px;}
.footer01 .ftrbox h3{font-size:19px;}
.footer01 .ftrbox p{font-size:13px; line-height:22px;}
.footer01 .ftrbox i{width:30px; height:30px; line-height:30px; font-size:16px;}
.footer01 .ftrbox span{margin-right:3px; font-size:12px; display:none;}
.footer01 .ftrbox a{font-size:13px; line-height:25px;}	
.footer-bottom p{font-size:12px;}
/*CONTAct*/
.cntctfrm {padding:0px;}
.cntctfrm h1{margin-bottom:0px; font-size:28px;}
.cntctfrm p {display:none;  }
.cntctfrm input {margin-bottom:5px !important;}
.cntctfrm a{padding:10px 20px; margin-left:17px;}
.cntctside {padding:30px 20px 20px 20px;}
.cntctside h3 {margin-bottom:0px; font-size:22px; margin-top:15px;}
.cntctside p {margin-bottom:0px; font-size:13px; }
.cntctside i {font-size:14px;}
.cntctside a {padding:10px 20px;}
/* about */
.about{padding:00px;}
.about .col-sm-5 img {height:200px !important; margin-bottom:20px;}
.about p {font-size:13px; line-height:25px;}
.abtbox{margin:5px 0px; }
.abtbox h4{margin:0px; font-size:16px;}
.abtbox p {line-height:25px; font-size:13px;}
.abtborder {height:auto; padding:0; width:20%; margin:0px 2.5%; display:inline-block; float:left;}
.abtborder h1 {font-size:30px;}
.abtborder h2 {font-size:15px;}
.about02 h3 {font-size:20px}
.about02 p {font-size:13px; line-height:25px;}

/*BLOG*/
.blog01 .rightside{ margin-top:50px; padding-left:0px}
	}
@media (max-width:360px) and (min-width:321px){
.header01{text-align:center;}	
.header01 p{font-size:12px; margin-right:0px; }
.header01 i{font-size:14px; margin:0px 3px;}
.header01 a{font-size:12px;}	
.navbar-brand img{width:100px !important; height:70px !important; position:absolute;  top:20px;}	
.navbar01 .dabas{display:none;}
.navbar-collapse li a{color:#fff !important; padding:15px 10px !important; transition:all 0.3s ease-in-out;}
.item img {height:320px !important; width:100% !important;}
.slider01 .consultation {padding:0px 8px; display:none; }
.slider01 .consultation  h4{font-size:19px; margin-top:15px;}
.slider01 .consultation h6{margin:10px 0px;}
.slider01 .consultation p{font-size:13px; padding:0px 20px;}
.slider01 .consultation a{}
.wp02bg{padding:20px; height:auto; margin-bottom:20px;}
.wp02bg h2{font-size:27px; line-height:30px; }
.wp02bg h6{margin:10px 0px;}
.wp02bg h4{font-size:17px; line-height:22px;}
.wp02side{padding:20px; height:auto;}
.wp02side .col-sm-3{display:inline-block; float:left; margin-right:30px; margin-left:20px;}
.wp02side .col-sm-9{width:90%;}
.wp02side h2{margin-bottom:10px; margin-top:0px;}
.wp02side .col-sm-6 {margin:10px 0px;}
.wrap01{margin-top:0px;}
.footer01{text-align:center; padding-bottom:0px; }
.footer01 .col-sm-4{padding:0;}
.ftrbox{margin-bottom:20px; text-align:center; padding:0px 10px;}
.ftrbox img{width:110px; height:100px; margin-top:0px;}
.footer01 .ftrbox h3{font-size:19px;}
.footer01 .ftrbox p{font-size:13px; line-height:22px;}
.footer01 .ftrbox i{width:30px; height:30px; line-height:30px; font-size:16px;}
.footer01 .ftrbox span{margin-right:3px; font-size:12px; display:none;}
.footer01 .ftrbox a{font-size:13px; line-height:25px;}	
.footer-bottom p{font-size:12px;}
/*CONTAct*/
.cntctfrm {padding:0px;}
.cntctfrm h1{margin-bottom:0px; font-size:28px;}
.cntctfrm p {display:none;  }
.cntctfrm input {margin-bottom:5px !important;}
.cntctfrm a{padding:10px 20px; margin-left:17px;}
.cntctside {padding:30px 20px 20px 20px;}
.cntctside h3 {margin-bottom:0px; font-size:22px; margin-top:15px;}
.cntctside p {margin-bottom:0px; font-size:13px; }
.cntctside i {font-size:14px;}
.cntctside a {padding:10px 20px;}
/* about */
.about{padding:00px;}
.about .col-sm-5 img {height:200px !important; margin-bottom:20px;}
.about p {font-size:13px; line-height:25px;}
.abtbox{margin:5px 0px; }
.abtbox h4{margin:0px; font-size:16px;}
.abtbox p {line-height:25px; font-size:13px;}
.abtborder {height:auto; padding:0; width:20%; margin:0px 2.5%; display:inline-block; float:left;}
.abtborder h1 {font-size:25px;}
.abtborder h2 {font-size:13px;}
.about02 h3 {font-size:20px}
.about02 p {font-size:13px; line-height:25px;}

/*BLOG*/
.blog01 .rightside{ margin-top:50px; padding-left:0px;}
	}
@media (max-width:320px){
.header01{text-align:center;}	
.header01 p{font-size:12px; margin-right:0px; }
.header01 i{font-size:14px; margin:0px 3px;}
.header01 a{font-size:12px;}	
.navbar-brand img{width:100px !important; height:70px !important; position:absolute;  top:20px;}	
.navbar01 .dabas{display:none;}
.navbar-collapse li a{color:#fff !important; padding:15px 10px !important; transition:all 0.3s ease-in-out;}
.carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {height:320px !important; width:100% !important;}
.slider01 .consultation {padding:0px 8px; display:none; }
.slider01 .consultation  h4{font-size:19px; margin-top:15px;}
.slider01 .consultation h6{margin:10px 0px;}
.slider01 .consultation p{font-size:13px; padding:0px 20px;}
.slider01 .consultation a{}
.wp02bg{padding:20px; height:auto; margin-bottom:20px;}
.wp02bg h2{font-size:27px; line-height:30px; }
.wp02bg h6{margin:10px 0px;}
.wp02bg h4{font-size:17px; line-height:22px;}
.wp02side{padding:20px; height:auto;}
.wp02side .col-sm-3{display:inline-block; float:left; margin-right:30px; margin-left:20px;}
.wp02side .col-sm-9{width:90%;}
.wp02side h2{margin-bottom:10px; margin-top:0px;}
.wp02side .col-sm-6 {margin:10px 0px;}
.wrap01{margin-top:0px;}
.footer01{text-align:center; padding-bottom:0px; }
.footer01 .col-sm-4{padding:0;}
.ftrbox{margin-bottom:20px; text-align:center; padding:0px 10px;}
.ftrbox img{width:110px; height:100px; margin-top:0px;}
.footer01 .ftrbox h3{font-size:19px;}
.footer01 .ftrbox p{font-size:13px; line-height:22px;}
.footer01 .ftrbox i{width:30px; height:30px; line-height:30px; font-size:16px;}
.footer01 .ftrbox span{margin-right:3px; font-size:12px; display:none;}
.footer01 .ftrbox a{font-size:13px; line-height:25px;}	
.footer-bottom p{font-size:12px;}

/*CONTAct*/
.cntctfrm {padding:0px;}
.cntctfrm h1{margin-bottom:0px; font-size:28px;}
.cntctfrm p {display:none;  }
.cntctfrm input {margin-bottom:5px !important;}
.cntctfrm a{padding:10px 20px; }
.cntctside {padding:30px 20px 20px 20px;}
.cntctside h3 {margin-bottom:0px; font-size:22px; margin-top:15px;}
.cntctside p {margin-bottom:0px; font-size:13px; }
.cntctside i {font-size:14px;}
.cntctside a {padding:10px 20px;}
/* about */
.about{padding:00px;}
.about .col-sm-5 img {height:200px !important; margin-bottom:20px;}
.about p {font-size:13px; line-height:25px;}
.abtbox{margin:5px 0px; }
.abtbox h4{margin:0px; font-size:16px;}
.abtbox p {line-height:25px; font-size:13px;}
.abtborder {height:auto; padding:0; width:20%; margin:0px 2.5%; display:inline-block; float:left;}
.abtborder h1 {font-size:25px;}
.abtborder h2 {font-size:13px;}
.about02 h3 {font-size:20px}
.about02 p {font-size:13px; line-height:25px;}

/*BLOG*/
.blog01 .rightside{ margin-top:50px; padding-left:0px;}
	}




































